

@media only screen and (max-width:480px){
.footer_top, .footer_top.footer_top_full{
    padding:55px 0 50px 0!important;
}

li.filter{
    width:100%!important;
}

.title.title_size_large .image{
    height:100%!important;
}

.title.title_size_large .image>img{
    height:100%!important;
    width:auto!important;
    max-width:none!important;
}

.title_outer.with_image .title{
    height:250px!important;
}

.title.title_size_large h1{
    font-size:38px!important;
    line-height:50px!important;
}
}


body.single-post #respond input[type=text], body.single-post #respond input[type=email], body.single-post #respond textarea, body.single-post .contact_form input[type=text], body.single-post .contact_form textarea{
    background-color:#ebeef0!important;
}

.filter_outer{
    margin:0 0 40px!important;
}

body.blog .title_holder > .container, body.single-post .title_holder > .container{
    background-image: url(/wp-content/uploads/2018/07/separador.png?id=440);
    background-position: bottom;
    background-repeat: no-repeat;
}

body.single-post .title_holder > .container h1{
    font-size:0px!important;
}

@media only screen and (max-width: 400px){
    .q_logo>a{
        height:35px!important;
    }
}

.image_with_text img {
    margin: 0 auto 22px;
}
.footer_top .widget_nav_menu ul li{
    padding: 0 0 8px;
}